/* Footer */

#footer {
	clear:both;	
	margin: 0 auto;
	padding: 20px 0 15px 0;
	text-align:center;
	width: 100%;
	display: inline-block;
	color: #fff;
}

#footer_address{float: right;}
#footer a{font-size: 100%; color: #fff; padding: 0; font-weight:normal; text-decoration:none; line-height: 1em;}
#footer a:hover {text-decoration:underline; color: #fe0d22;}

.footerMenu {
	float: left;
	width: 230px;
}

#built {
	border:medium none;
	clear:both;
	font-size:70%;
	height:16px;
	margin:0 auto;
	padding:0px;
	text-align:right;
	width:100%;
}

/* default css */

div.title{float: left; width: 30%;}
div.value{float: left; width: 70%; height:20px;}

/* Basket */

.basketItem{
	margin: 3px 0 2px 0;
	padding: 0 0 5px 0;
}

.basketTitle{
	font-size: 120%;
	font-weight: bold;
	color: #fff;
	width: 100%;
	height: 20px;
	max-height: 25px;
	background-color: #ff0c22;
	padding: 5px 0 0 0;
	
}
div.id{
	padding: 0 0 0 5px;
	width: 35px;
	min-width: 35px;
	clear: both;
	float: left;
}
div.name{
	width: 330px;
	clear: none;
	float: left;
}
div.price{
	width: 130px;
	clear: none;
	padding: 0 0 0 5px;
	float: left;
}
div.quantity{
	width: 105px;
	clear: none;
	float: left;
}
div.quantity form{
	clear: none;
	float: left;
	width: 100px;
}
div.quantity input{
	width: 43px;
	height: 16px;
	float: left;
	clear: none;
	margin: 0 3px 0 0;
}
div.optionTitle{
	background-color: #eaf8ea;
	margin: 0 0 0 35px;
	width: 465px;
	clear: both;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	color: #060;
}
div.optionName{
	background-color: #eaf8ea;
	width: 330px;
	clear: none;
	float: left;
}
div.optionPrice{
	background-color: #eaf8ea;
	width: 130px;
	padding: 0 0 0 5px;
	clear: none;
	float: left;
}
div.total{
	width: 80px;
	margin: 0 3px 0 0;
	clear: none;
	float: left;
	text-align: right;
}
div.option{
	margin: 0 0 0 30px;
	width: 350px;
	clear: both;
	float: left
}
div.remove{
	width: 25px;
	clear: none;
	float: left;
}

/*  Forms  */

.form label{
	clear:both;
	float:left;
	width: 180px;
}

.form input{
	clear:none;
	float:left;
	height:15px;
	width:270px;
}
.form label, .form input{
	margin: 3px 0;
}
.form textarea{
	clear:none;
	float:left;
	margin:0 0 10px;
	width:300px;
}
.form select{
	height:20px;
	width:277px;
}
.form a{
	float: left;
	clear: both;
	margin-top: 12px;
}

label .required {
	color:#f00;
}

#main .radio {
	width:20px;
}
#main input[type="submit"], #main input.submit {
	height: 25px;
	margin: 15px 0 0 0;
	padding: 0;
	width: 120px;
	color: #fff;
	clear: both;
	background-color: #4c2c00;
	outline: 0;
	border: 0;
	
}
#main input[type="submit"]:hover{
	color: #eee;
	background-color: #333;
}

/* Extra Classes  */

hr,hr.dotted{
	border-color: #ff0c22;
	border-style: solid;
	border-width: 1px 0 0;
	margin: 5px 0 5px 0;
	clear: both;
	height: 0;
}
hr.dotted{
	border-style: dotted;	
}


.left{
	float:left;  
}	

.right{
	float:right;	
}	

.clear {
	clear:both;
	height:1px;
}
.error	{color: #ff1a00; font-weight:bold; font-size: 120%;}
